# Link
You can link to [gitlab](https://gitlab.com/) like this

## Class 6

### Exercise 1

Quantopian is a company that wants to provide everyone with the tools they need 
to write an investment strategy. Zipline is a tool/project created to achieve 
this goal. It is a trading bot library that can be used for backtesting or
live-trading.

#### Exercise 2

It keeps going...I think

##### Again
Doing the same thing again

